Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

One of my applications requires org.eclipse.core.databinding but I can't seem to a package to install that satisfies this requirement. Does anyone know how to find and install this (if it requires anything more than a using Install New Software).

share|improve this question

1 Answer 1

up vote 1 down vote accepted

According to http://wiki.eclipse.org/JFace_Data_Binding_FAQ:

Where can I get the plugins? The JFace Data Binding plug-ins can be found in any of the following distributions on the Eclipse download page:

  • List item
  • Eclipse SDK
  • RCP Runtime/SDK
  • Platform Runtime/SDK Just select the desired build (e.g. stable, integration, nightly) and download one of the above distributions.

The plug-ins you need are org.eclipse.core.databinding, org.eclipse.jface.databinding (if your UI is implemented using SWT and JFace), and org.eclipse.core.databinding.beans (if your model objects conform to the JavaBeans specification).

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.